# Desktop Introduction
Desktop introduction and example every software build system. <br>
<br>

## Used Technology & Tools
### Technology :
```
- SFML v2.5
- RayLib v4.2
- Java Swing (Java)
- Tkinter (Python)
```

### Prerequisite Tools :
```
- LLVM v14.x
- Python v3.9
- Cmake v3.26.x
- Meson v1.2.x
- OpenJDK v17
- Maven v3.8.x (Java)
- Gradle v8.2.x (Java)
```

# Written in
- [x] C/C++
- [x] Java
- [x] Python
